RTEMS: FLEXCAN_struct_tag Struct Reference

| RTEMS 5.4-rc2

Loading...
Searching...
No Matches
Data Fields
FLEXCAN_struct_tag Struct Reference

## Data Fields
FLEXCAN_MCR_32B_tag | MCR
union {
FLEXCAN_CTRL_32B_tag CTRL
FLEXCAN_CTRL_32B_tag CR
}; |
FLEXCAN_TIMER_32B_tag | TIMER
int8_t | FLEXCAN_reserved_000C [4]
FLEXCAN_RXGMASK_32B_tag | RXGMASK
FLEXCAN_RX14MASK_32B_tag | RX14MASK
FLEXCAN_RX15MASK_32B_tag | RX15MASK
FLEXCAN_ECR_32B_tag | ECR
FLEXCAN_ESR_32B_tag | ESR
union {
FLEXCAN_IMASK2_32B_tag IMRH
FLEXCAN_IMASK2_32B_tag IMASK2
}; |
union {
FLEXCAN_IMASK1_32B_tag IMRL
FLEXCAN_IMASK1_32B_tag IMASK1
}; |
union {
FLEXCAN_IFLAG2_32B_tag IFRH
FLEXCAN_IFLAG2_32B_tag IFLAG2
}; |
union {
FLEXCAN_IFLAG1_32B_tag IFRL
FLEXCAN_IFLAG1_32B_tag IFLAG1
}; |
int8_t | FLEXCAN_reserved_0034_C [76]
union {
FLEXCAN_MB_tag MB [64]
FLEXCAN_MB_tag BUF [64]
struct {
FLEXCAN_MSG_CS_32B_tag MSG0_CS
FLEXCAN_MSG_ID_32B_tag MSG0_ID
FLEXCAN_MSG_DATA_32B_tag MSG0_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG0_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG1_CS
FLEXCAN_MSG_ID_32B_tag MSG1_ID
FLEXCAN_MSG_DATA_32B_tag MSG1_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG1_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG2_CS
FLEXCAN_MSG_ID_32B_tag MSG2_ID
FLEXCAN_MSG_DATA_32B_tag MSG2_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG2_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG3_CS
FLEXCAN_MSG_ID_32B_tag MSG3_ID
FLEXCAN_MSG_DATA_32B_tag MSG3_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG3_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG4_CS
FLEXCAN_MSG_ID_32B_tag MSG4_ID
FLEXCAN_MSG_DATA_32B_tag MSG4_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG4_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG5_CS
FLEXCAN_MSG_ID_32B_tag MSG5_ID
FLEXCAN_MSG_DATA_32B_tag MSG5_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG5_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG6_CS
FLEXCAN_MSG_ID_32B_tag MSG6_ID
FLEXCAN_MSG_DATA_32B_tag MSG6_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG6_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG7_CS
FLEXCAN_MSG_ID_32B_tag MSG7_ID
FLEXCAN_MSG_DATA_32B_tag MSG7_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG7_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG8_CS
FLEXCAN_MSG_ID_32B_tag MSG8_ID
FLEXCAN_MSG_DATA_32B_tag MSG8_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG8_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG9_CS
FLEXCAN_MSG_ID_32B_tag MSG9_ID
FLEXCAN_MSG_DATA_32B_tag MSG9_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG9_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG10_CS
FLEXCAN_MSG_ID_32B_tag MSG10_ID
FLEXCAN_MSG_DATA_32B_tag MSG10_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG10_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG11_CS
FLEXCAN_MSG_ID_32B_tag MSG11_ID
FLEXCAN_MSG_DATA_32B_tag MSG11_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG11_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG12_CS
FLEXCAN_MSG_ID_32B_tag MSG12_ID
FLEXCAN_MSG_DATA_32B_tag MSG12_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG12_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG13_CS
FLEXCAN_MSG_ID_32B_tag MSG13_ID
FLEXCAN_MSG_DATA_32B_tag MSG13_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG13_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG14_CS
FLEXCAN_MSG_ID_32B_tag MSG14_ID
FLEXCAN_MSG_DATA_32B_tag MSG14_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG14_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG15_CS
FLEXCAN_MSG_ID_32B_tag MSG15_ID
FLEXCAN_MSG_DATA_32B_tag MSG15_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG15_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG16_CS
FLEXCAN_MSG_ID_32B_tag MSG16_ID
FLEXCAN_MSG_DATA_32B_tag MSG16_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG16_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG17_CS
FLEXCAN_MSG_ID_32B_tag MSG17_ID
FLEXCAN_MSG_DATA_32B_tag MSG17_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG17_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG18_CS
FLEXCAN_MSG_ID_32B_tag MSG18_ID
FLEXCAN_MSG_DATA_32B_tag MSG18_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG18_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG19_CS
FLEXCAN_MSG_ID_32B_tag MSG19_ID
FLEXCAN_MSG_DATA_32B_tag MSG19_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG19_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG20_CS
FLEXCAN_MSG_ID_32B_tag MSG20_ID
FLEXCAN_MSG_DATA_32B_tag MSG20_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG20_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG21_CS
FLEXCAN_MSG_ID_32B_tag MSG21_ID
FLEXCAN_MSG_DATA_32B_tag MSG21_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG21_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG22_CS
FLEXCAN_MSG_ID_32B_tag MSG22_ID
FLEXCAN_MSG_DATA_32B_tag MSG22_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG22_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG23_CS
FLEXCAN_MSG_ID_32B_tag MSG23_ID
FLEXCAN_MSG_DATA_32B_tag MSG23_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG23_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG24_CS
FLEXCAN_MSG_ID_32B_tag MSG24_ID
FLEXCAN_MSG_DATA_32B_tag MSG24_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG24_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG25_CS
FLEXCAN_MSG_ID_32B_tag MSG25_ID
FLEXCAN_MSG_DATA_32B_tag MSG25_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG25_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG26_CS
FLEXCAN_MSG_ID_32B_tag MSG26_ID
FLEXCAN_MSG_DATA_32B_tag MSG26_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG26_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG27_CS
FLEXCAN_MSG_ID_32B_tag MSG27_ID
FLEXCAN_MSG_DATA_32B_tag MSG27_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG27_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG28_CS
FLEXCAN_MSG_ID_32B_tag MSG28_ID
FLEXCAN_MSG_DATA_32B_tag MSG28_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG28_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG29_CS
FLEXCAN_MSG_ID_32B_tag MSG29_ID
FLEXCAN_MSG_DATA_32B_tag MSG29_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG29_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG30_CS
FLEXCAN_MSG_ID_32B_tag MSG30_ID
FLEXCAN_MSG_DATA_32B_tag MSG30_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG30_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG31_CS
FLEXCAN_MSG_ID_32B_tag MSG31_ID
FLEXCAN_MSG_DATA_32B_tag MSG31_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG31_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG32_CS
FLEXCAN_MSG_ID_32B_tag MSG32_ID
FLEXCAN_MSG_DATA_32B_tag MSG32_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG32_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG33_CS
FLEXCAN_MSG_ID_32B_tag MSG33_ID
FLEXCAN_MSG_DATA_32B_tag MSG33_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG33_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG34_CS
FLEXCAN_MSG_ID_32B_tag MSG34_ID
FLEXCAN_MSG_DATA_32B_tag MSG34_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG34_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG35_CS
FLEXCAN_MSG_ID_32B_tag MSG35_ID
FLEXCAN_MSG_DATA_32B_tag MSG35_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG35_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG36_CS
FLEXCAN_MSG_ID_32B_tag MSG36_ID
FLEXCAN_MSG_DATA_32B_tag MSG36_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG36_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG37_CS
FLEXCAN_MSG_ID_32B_tag MSG37_ID
FLEXCAN_MSG_DATA_32B_tag MSG37_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG37_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG38_CS
FLEXCAN_MSG_ID_32B_tag MSG38_ID
FLEXCAN_MSG_DATA_32B_tag MSG38_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG38_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG39_CS
FLEXCAN_MSG_ID_32B_tag MSG39_ID
FLEXCAN_MSG_DATA_32B_tag MSG39_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG39_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG40_CS
FLEXCAN_MSG_ID_32B_tag MSG40_ID
FLEXCAN_MSG_DATA_32B_tag MSG40_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG40_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG41_CS
FLEXCAN_MSG_ID_32B_tag MSG41_ID
FLEXCAN_MSG_DATA_32B_tag MSG41_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG41_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG42_CS
FLEXCAN_MSG_ID_32B_tag MSG42_ID
FLEXCAN_MSG_DATA_32B_tag MSG42_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG42_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG43_CS
FLEXCAN_MSG_ID_32B_tag MSG43_ID
FLEXCAN_MSG_DATA_32B_tag MSG43_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG43_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG44_CS
FLEXCAN_MSG_ID_32B_tag MSG44_ID
FLEXCAN_MSG_DATA_32B_tag MSG44_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG44_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG45_CS
FLEXCAN_MSG_ID_32B_tag MSG45_ID
FLEXCAN_MSG_DATA_32B_tag MSG45_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG45_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG46_CS
FLEXCAN_MSG_ID_32B_tag MSG46_ID
FLEXCAN_MSG_DATA_32B_tag MSG46_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG46_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG47_CS
FLEXCAN_MSG_ID_32B_tag MSG47_ID
FLEXCAN_MSG_DATA_32B_tag MSG47_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG47_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG48_CS
FLEXCAN_MSG_ID_32B_tag MSG48_ID
FLEXCAN_MSG_DATA_32B_tag MSG48_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG48_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG49_CS
FLEXCAN_MSG_ID_32B_tag MSG49_ID
FLEXCAN_MSG_DATA_32B_tag MSG49_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG49_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG50_CS
FLEXCAN_MSG_ID_32B_tag MSG50_ID
FLEXCAN_MSG_DATA_32B_tag MSG50_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG50_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG51_CS
FLEXCAN_MSG_ID_32B_tag MSG51_ID
FLEXCAN_MSG_DATA_32B_tag MSG51_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG51_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG52_CS
FLEXCAN_MSG_ID_32B_tag MSG52_ID
FLEXCAN_MSG_DATA_32B_tag MSG52_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG52_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG53_CS
FLEXCAN_MSG_ID_32B_tag MSG53_ID
FLEXCAN_MSG_DATA_32B_tag MSG53_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG53_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG54_CS
FLEXCAN_MSG_ID_32B_tag MSG54_ID
FLEXCAN_MSG_DATA_32B_tag MSG54_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG54_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG55_CS
FLEXCAN_MSG_ID_32B_tag MSG55_ID
FLEXCAN_MSG_DATA_32B_tag MSG55_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG55_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG56_CS
FLEXCAN_MSG_ID_32B_tag MSG56_ID
FLEXCAN_MSG_DATA_32B_tag MSG56_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG56_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG57_CS
FLEXCAN_MSG_ID_32B_tag MSG57_ID
FLEXCAN_MSG_DATA_32B_tag MSG57_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG57_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG58_CS
FLEXCAN_MSG_ID_32B_tag MSG58_ID
FLEXCAN_MSG_DATA_32B_tag MSG58_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG58_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG59_CS
FLEXCAN_MSG_ID_32B_tag MSG59_ID
FLEXCAN_MSG_DATA_32B_tag MSG59_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG59_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG60_CS
FLEXCAN_MSG_ID_32B_tag MSG60_ID
FLEXCAN_MSG_DATA_32B_tag MSG60_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG60_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG61_CS
FLEXCAN_MSG_ID_32B_tag MSG61_ID
FLEXCAN_MSG_DATA_32B_tag MSG61_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG61_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG62_CS
FLEXCAN_MSG_ID_32B_tag MSG62_ID
FLEXCAN_MSG_DATA_32B_tag MSG62_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG62_BYTE4_7
FLEXCAN_MSG_CS_32B_tag MSG63_CS
FLEXCAN_MSG_ID_32B_tag MSG63_ID
FLEXCAN_MSG_DATA_32B_tag MSG63_BYTE0_3
FLEXCAN_MSG_DATA_32B_tag MSG63_BYTE4_7
} |
}; |
int8_t | FLEXCAN_reserved_0480_C [1024]
union {
FLEXCAN_RXIMR_32B_tag RXIMR [64]
struct {
FLEXCAN_RXIMR_32B_tag RXIMR0
FLEXCAN_RXIMR_32B_tag RXIMR1
FLEXCAN_RXIMR_32B_tag RXIMR2
FLEXCAN_RXIMR_32B_tag RXIMR3
FLEXCAN_RXIMR_32B_tag RXIMR4
FLEXCAN_RXIMR_32B_tag RXIMR5
FLEXCAN_RXIMR_32B_tag RXIMR6
FLEXCAN_RXIMR_32B_tag RXIMR7
FLEXCAN_RXIMR_32B_tag RXIMR8
FLEXCAN_RXIMR_32B_tag RXIMR9
FLEXCAN_RXIMR_32B_tag RXIMR10
FLEXCAN_RXIMR_32B_tag RXIMR11
FLEXCAN_RXIMR_32B_tag RXIMR12
FLEXCAN_RXIMR_32B_tag RXIMR13
FLEXCAN_RXIMR_32B_tag RXIMR14
FLEXCAN_RXIMR_32B_tag RXIMR15
FLEXCAN_RXIMR_32B_tag RXIMR16
FLEXCAN_RXIMR_32B_tag RXIMR17
FLEXCAN_RXIMR_32B_tag RXIMR18
FLEXCAN_RXIMR_32B_tag RXIMR19
FLEXCAN_RXIMR_32B_tag RXIMR20
FLEXCAN_RXIMR_32B_tag RXIMR21
FLEXCAN_RXIMR_32B_tag RXIMR22
FLEXCAN_RXIMR_32B_tag RXIMR23
FLEXCAN_RXIMR_32B_tag RXIMR24
FLEXCAN_RXIMR_32B_tag RXIMR25
FLEXCAN_RXIMR_32B_tag RXIMR26
FLEXCAN_RXIMR_32B_tag RXIMR27
FLEXCAN_RXIMR_32B_tag RXIMR28
FLEXCAN_RXIMR_32B_tag RXIMR29
FLEXCAN_RXIMR_32B_tag RXIMR30
FLEXCAN_RXIMR_32B_tag RXIMR31
FLEXCAN_RXIMR_32B_tag RXIMR32
FLEXCAN_RXIMR_32B_tag RXIMR33
FLEXCAN_RXIMR_32B_tag RXIMR34
FLEXCAN_RXIMR_32B_tag RXIMR35
FLEXCAN_RXIMR_32B_tag RXIMR36
FLEXCAN_RXIMR_32B_tag RXIMR37
FLEXCAN_RXIMR_32B_tag RXIMR38
FLEXCAN_RXIMR_32B_tag RXIMR39
FLEXCAN_RXIMR_32B_tag RXIMR40
FLEXCAN_RXIMR_32B_tag RXIMR41
FLEXCAN_RXIMR_32B_tag RXIMR42
FLEXCAN_RXIMR_32B_tag RXIMR43
FLEXCAN_RXIMR_32B_tag RXIMR44
FLEXCAN_RXIMR_32B_tag RXIMR45
FLEXCAN_RXIMR_32B_tag RXIMR46
FLEXCAN_RXIMR_32B_tag RXIMR47
FLEXCAN_RXIMR_32B_tag RXIMR48
FLEXCAN_RXIMR_32B_tag RXIMR49
FLEXCAN_RXIMR_32B_tag RXIMR50
FLEXCAN_RXIMR_32B_tag RXIMR51
FLEXCAN_RXIMR_32B_tag RXIMR52
FLEXCAN_RXIMR_32B_tag RXIMR53
FLEXCAN_RXIMR_32B_tag RXIMR54
FLEXCAN_RXIMR_32B_tag RXIMR55
FLEXCAN_RXIMR_32B_tag RXIMR56
FLEXCAN_RXIMR_32B_tag RXIMR57
FLEXCAN_RXIMR_32B_tag RXIMR58
FLEXCAN_RXIMR_32B_tag RXIMR59
FLEXCAN_RXIMR_32B_tag RXIMR60
FLEXCAN_RXIMR_32B_tag RXIMR61
FLEXCAN_RXIMR_32B_tag RXIMR62
FLEXCAN_RXIMR_32B_tag RXIMR63
} |
}; |

The documentation for this struct was generated from the following file:

- bsps/powerpc/mpc55xxevb/include/mpc55xx/fsl-mpc564xL.h